*If(strcmp(MatProp(Define_Local_X_Direction),"By_Node_ID")==0)
  REF_V1_IDS *MatProp(V1_Node_1,Int) *MatProp(V1_Node_2,Int)
*ElseIf(strcmp(MatProp(Define_Local_X_Direction),"By_Vector")==0)
  REF_V1_VECTOR *MatProp(V1x,real) *MatProp(V1y,real) *\
*if(ndime==3)
  *MatProp(V1z,real)
*EndIf
*EndIf
